/*
Theme Name: Salient Theme 
Description: This is a custom child theme for Salient
Theme URI:   https://digitaldesignpalace.com/riegels-toeing/
Author: ThemeNectar
Author URI:  https://digitaldesignpalace.com/riegels-toeing/
Template: salient
Version: 1.0
*/
/* ===================================================== */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: "kholic";
  src: url(/wp-content/themes/riegels-toeing-child/fonts/kholic.otf);
}
h2,h3,h4,h5{
	font-family: "kholic";
}
p,a,span,h6{
	font-family: "Poppins";
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
a.nectar-button.small.regular.accent-color.regular-button {
    border-radius: 8px !important;
    width: 172px;
    height: 55px;
    text-align: center;
    margin: 0;
    line-height: 2.1;
}
div#banner-wo ul {
    margin: 0 0 97px;
    display: flex;
    justify-content: space-between;
}
div#banner-wo ul li {
    color: #D4EAF4;
    text-align: center;
    text-shadow: 0 4px 9.9px rgba(0, 0, 0, 0.10);
    font-family: kholic;
    font-size: 57.114px;
    font-style: normal;
    font-weight: 400;
    line-height: 61px;
    text-transform: capitalize;
    list-style: none;
    width: 33%;
}
div#banner-wo .row-bg.viewport-desktop.using-image {
    position: relative;
}
div#banner-wo .row-bg.viewport-desktop.using-image:before {
    content: "";
    background: linear-gradient(180deg, #FFF -50%, rgba(255, 255, 255, 0.00) 95.77%);
    position: absolute;
    width: 100%;
    height: 193px;
    Style;
    top: 0;
    left: 0;
    right: 0;
}
a.nectar-button.small.regular.accent-color.regular-button span {
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
}
div#header-outer {
    height: 0;
}
div#header-space {
    height: 0;
}
/* =================================================================== */
div#banner-wo h2 {
    color: #13445C;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
    text-transform: capitalize;
    width: 50%;
}
div#banner-wo p {
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 33px;
    text-transform: capitalize;
    width: 28%;
}
.page-id-84 div#abt-inner img {
    width: 100%;
}
/* ================================================== */
div#sec-02 h2 {
    color: #13445C;
    font-size: 87px;
    font-style: normal;
    font-weight: 400;
    line-height: 93px;
    text-transform: capitalize;
    width: 50%;
}
div#sec-02 p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 33px;
    text-transform: capitalize;
    width: 33%;
    padding-bottom: 10px;
}
/* ============================================================= */
div#sec-01 h6 {
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 9.8px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 20px;
}
div#sec-01 h2 {
    color: #1E1E1E;
    font-family: kholic;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 80px;
    text-transform: capitalize;
    text-align: center;
}
/* div#sec-01 img {
    width: 95%;
    height: 500px;
    object-fit: cover;
} */
div#sec-01 .owl-dots {
    display: none;
}
div#sec-01 .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: unset;
}

/* ==================================================== */
div#sec-03 h2 {
    color: #13445B;
    font-size: 87px;
    font-style: normal;
    font-weight: 400;
    line-height: 93px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 34px;
}
div#sec-03 p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px;
    text-transform: capitalize;
    width: 79%;
    margin: 0 auto;
}
div#sec-03 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    border-radius: 8px;
    background: #5F97B2 !important;
}
div#sec-03 img {
    width: 100%;
}
div#sec-03 .vc_col-sm-3:nth-child(3) {
    margin-top: 171px;
}
/* ============================================================= */
div#sec-04 .row-bg-wrap {
    /* background: linear-gradient(107deg, #B4D5F6 -12.74%, #FFF 111.36%); */
    /* margin: 0 169px; */
}
div#sec-04 h2 {
    color: #1E1E1E;
    text-align: center;
    font-family: kholic;
    font-size: 75px;
    font-style: normal;
    font-weight: 400;
    line-height: 69.314px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 126px !important;
    margin: 0;
    padding-bottom: 30px;
}
div#sec-04 h3 {
    color: #1E1E1E;
    text-align: center;
    font-family: kholic;
    font-size: 22.846px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.889px;
    text-transform: uppercase;
    z-index: 99999;
    padding-top: 41px;
}
.tes-wokin p.tez1 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    text-transform: capitalize;
    width: 56%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.tes-wokin img {
    margin: 0 auto;
    margin-bottom: 28px !important;
}
.tes-wokin p {
    padding: 0;
}
.tes-wokin h4 {
    color: #000;
    text-align: center;
    font-family: kholic;
    font-size: 25.714px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.714px;
    text-transform: capitalize;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    background: linear-gradient(107deg, #B4D5F6 -12.74%, #FFF 111.36%);
    margin: 0 169px;
    /* height: 638px; */
}
div#sec-04 h2:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315895.png);
    position: absolute;
    width: 110px;
    height: 14px;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -12px;
}
.tes-wokin {
    background-image: url(/wp-content/uploads/2026/03/Group-1321315sss894.png);
    background-repeat: no-repeat;
    width: 573.318px;
    height: 527px;
    margin: 0 auto;
    padding-top: 100px;
}
#sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(1).active:before {
    background-image: url(/wp-content/uploads/2026/03/image-2-1.png);
    content: '';
    position: absolute;
    width: 9%;
    height: 12%;
    background-repeat: no-repeat;
    top: 31px;
}
#sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(2).active:before {
    background-image: url(/wp-content/uploads/2026/03/image-1-1.png);
    content: '';
    position: absolute;
    width: 10%;
    height: 13%;
    background-repeat: no-repeat;
}
#sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(3).active:before {
    background-image: url(/wp-content/uploads/2026/03/image-5.png);
    content: '';
    position: absolute;
    width: 10%;
     height: 14%;
    background-repeat: no-repeat;
}
#sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot.active span {
    visibility: hidden;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(1):before {
    background-image: url(/wp-content/uploads/2026/03/image-2-1.png);
    content: '';
    position: absolute;
    width: 10%;
    height: 12%;
    background-repeat: no-repeat;
    top: 31px;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(2):before{
    background-image: url(/wp-content/uploads/2026/03/image-1-1.png);
    content: '';
    position: absolute;
    width: 10%;
    height: 13%;
    background-repeat: no-repeat;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(3):before{
    background-image: url(/wp-content/uploads/2026/03/image-5.png);
    content: '';
    position: absolute;
    width: 10%;
    height: 13%;
    background-repeat: no-repeat;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    visibility: hidden;
}
#sec-04 .owl-dots {
    position: absolute;
    left: -59em;
    right: 0;
    top: auto;
    margin: 0 auto !important;
    display: table !important;
    bottom: -21em;
    width: 100%;
    height: 100%;
    z-index: -999999;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot {
    width: 66px;
    height: 66px;
    margin: 0;
    padding: 0;
}
div#sec-04 .vc_col-sm-6:nth-child(2) {
    border-left: 1px solid #0000004a;
    margin-top: 50px;
    margin-bottom: 50px;
}
/* ================================================================== */
div#sec-06 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 0 auto;
    display: table;
    margin-right: 0;
    margin-top: -14px;
    margin-bottom: 53px;
}
div#sec-06 h6 {
    float: left;
    width: 30%;
    color: #13445B;
    font-size: 60px;
    font-style: normal;
    font-weight: 500;
    line-height: 70px;
    text-transform: uppercase;
    font-family: "kholic";
}
div#sec-06 .tabbed>ul li a {
    color: #000;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 100% */
    text-transform: uppercase;
    background-color: transparent !important;
    border: none;
    padding: 0;
    padding-bottom: 10px;
    transition: all 0.4s linear;
}
div#sec-06 .tabbed>ul li a span {
    font-family: 'Cormorant Garamond';
}
div#sec-06 .tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab {
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    transition: all 0.4s linear;
}
div#sec-06 .tabbed>ul li {
    margin: 0 10px;
}
div#sec-06 .tabbed>ul li:last-child {
    margin-right: 0;
}
/* ==========================Woocommerce======================================= */
.woocommerce.columns-4 ul.products.columns-4 li img {
    border: 1px solid #DFDFDF;
    background: #FFF;
    padding: 84px 51px;
}
.woocommerce ul.products li.product.classic .onsale {
    display: none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.5;
    text-align: center;
}
.woocommerce ul.products li.product.classic .product-wrap img {
    aspect-ratio: 5/6;
    object-fit: contain;
}
.short-description p {
    color: #808080;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 15px 0 13px !important;
}
.woocommerce ul.products li.product .price {
    color: #000;
    color: #808080;
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 15px;
    text-align: center;
}
.woocommerce ul.products li.product .price del {
    color: #5F97B2;
    font-family: Inter;
    font-size: 17px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 15px;
    text-decoration: unset;
    margin-right: 5px;
}
.woocommerce ul.products li.product{
    position:relative;
}
.circle-badge{
    position:absolute;
    top:15px;left:15px;
    width:60px;
    height:60px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    z-index:9;
    background: #5F97B2;
    color: #FFF;
    text-align: center;
    font-family: "Cormorant Garamond";
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 50px; 
}
.circle-badge.second{
    top:80px;
}
/* ===================================================================== */
div#sec-07 h4 {
    color: #13445B;
    text-align: center;
    font-size: 87px;
    font-style: normal;
    font-weight: 400;
    line-height: 93px;
    text-transform: capitalize;
}
div#sec-07 p.tew-2 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px;
    text-transform: capitalize;
    width: 47%;
    margin: 0 auto;
    padding: 0 0 20px 0;
}
div#sec-07 h5 {
    color: #000;
    font-family: Raleway;
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: 38px; 
    text-transform: uppercase;
}
/* ========================================================================================== */
div#fotr ul#menu-menu-2 li.current-menu-item a {
    font-weight: 700;
    color: #13445B;
}
div#fotr img {
    display: table;
    margin: 0 auto;
}
div#fotr ul#menu-menu-2 {
    display:flex;
    margin:0;
}
div#fotr ul#menu-menu-2 li{
    list-style:none;
    padding: 0px 20px;
    position:relative;
}
div#fotr ul#menu-menu-2 li a{
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    position:relative;
    font-weight: 300;
}
div#fotr ul#menu-menu-2 li:first-child{
    /* padding:0 50px 0 0; */
}
div#fotr ul#menu-menu-2 li:before {
    content: "";
    background: #1E1E1E;
    width: 2px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
}
div#fotr ul#menu-menu-2 li:first-child:before{
    display:none;
}
div#fotr ul.info{
    margin:0;
}
div#fotr ul.info li{
    list-style:none;
    text-align:right;
}
div#fotr ul.info li a{
     /* 111.111% */
     color: #595959;
     text-align: right;
     font-family: Poppins;
     font-size: 18px;
     font-style: normal;
     font-weight: 600;
     line-height: 20px; /* 111.111% */
     text-transform: lowercase;
}
div#fotr ul.lists-icon{
    display:flex;
    margin:0;
    gap:21px;
}
div#fotr ul.lists-icon li{
    list-style:none;
}
div#fotr ul.lists-icon a i{
    font-size: 19px;
    color: #5F97B2;
}
div#fotr .inner_row:nth-child(3) p{
     /* 80% */
     padding-top:0px;
     letter-spacing:normal;
     color: #595959;
     text-align: right;
     font-family: Poppins;
     font-size: 18px;
     font-style: normal;
     font-weight: 600;
     line-height: 20px; /* 111.111% */
     text-transform: lowercase;
}
div#fotr .divider-border {
    margin:0 auto !important;
}
div#fotr p{
    text-align:center;
    padding-top: 40px;
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 122.222% */
    letter-spacing: 6.3px;
    text-transform: capitalize;
}
div#fotr:before{
    content:"";
    background-image:url(/wp-content/uploads/2026/03/Group-1321315896.png);
    width: 379px;
    height: 418px;
    position:absolute;
    top: 0;
    left:0;
    background-repeat: no-repeat;
    z-index: 9999;
}
div#fotr:after{
    content:"";
    background-image:url(/wp-content/uploads/2026/03/Group-1321315897.png);
    width: 326px;
    height: 465px;
    position:absolute;
    bottom: 80px;
    right:0;
    z-index: 8;
}
div#sec-01 .owl-carousel[data-desktop-cols] .owl-stage {
    padding-bottom: 0;
}
div#fotr .inner_row:nth-child(3) p a {
    color:  #595959;
}
div#footer-last-row img {
    width: 100% !important;
}
/* ====================================================================== */
/* Contact Css */
.contact-sec h2 {
    color: #1E1E1E;
    font-family: kholic;
    font-size: 75.808px;
    font-weight: 400;
    line-height: 69.314px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.contact-sec p {
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 33px;
    text-transform: capitalize;
    width: 65%;
    margin: auto;
    padding-bottom: 30px;
}
.contact-sec div#wpforms-92 {
    width: 80%;
    margin: auto;
}
.contact-sec div#wpforms-92 .wpforms-field {
    padding: 0 0 20px;
}
.contact-sec div#wpforms-92-field_2-container {
    /* padding: 0 !important; */
}
.contact-sec div#wpforms-92 .wpforms-field legend.wpforms-field-label, .contact-sec div#wpforms-92 .wpforms-field label {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 15px;
}
.contact-sec div#wpforms-92 .wpforms-field input, .contact-sec div#wpforms-92 .wpforms-field textarea {
    height: 55px;
    padding-left: 20px;
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
}
.contact-sec div#wpforms-92 .wpforms-field input::placeholder, .contact-sec div#wpforms-92 .wpforms-field textarea::placeholder {
    color: #000;
    opacity: 1;
}
.contact-sec div#wpforms-92 .wpforms-field textarea {
    height: 110px;
}
.contact-sec .wpforms-submit-container {
    margin: 0 !important;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    color: #E8E8E8;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    text-transform: capitalize;
    padding: 0px 40px !important;
    border-radius: 8px !important;
    height: 55px;
    border-radius: 8px;
    background: #13445B !important;
}
div.wpforms-container-full .wpforms-confirmation-container-full {
    border-radius: 8px;
    background: #13445B;
}
/* =============================================================================== */
#header-outer[data-full-width=true] header>.container{
    padding: 0 108px 0 98px;
}
#header-outer[data-format=centered-menu] #top .span_9 ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content:flex-start;
    position: relative;
    left: 70px;
}

body.material #top nav ul #nectar-user-account a span:before {
    content: "";
    background-image: url(/wp-content/uploads/2026/03/Vector.png);
    width: 18px;
    height: 20px;
    display: block;
}

body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart:before {
    content: "";
    background-image: url(/wp-content/uploads/2026/03/Vector-1.png);
    width: 16px;
    height: 20px;
    display: block;
}
body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before{
    color:#000;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a{
    color: #1E1E1E;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    text-transform: capitalize;
    margin:0;
    padding: 0px 30px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a:before {
    content: "";
    background: #1E1E1E;
    width: 2px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
}
#header-outer[data-lhe="default"] #top nav > ul > li:first-child a:before {
    display: none;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a {
    font-weight: 700;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-103 > a {
    border-radius: 8px;
    background: #13445B;
    width: 149px;
    height: 55px;
    color: #E8E8E8;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 53px; /* 111.111% */
    text-transform: capitalize;
    padding: 0;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-103 > a:hover,#header-outer[data-lhe="default"] #top nav .sf-menu > li#menu-item-103.current-menu-item > a {
    background-color: transparent;
    border: 2px solid #13445b;
}
/* =========================================================== */
body.product-template-default.single.single-product div#header-outer {
    background-image:url(/wp-content/uploads/2026/03/Group-1321315909.png);
    height: 250px;
}
body.product-template-default.single.single-product div#header-outer:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 10;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
}
.archive .page-header-bg-image:after {
    display: none;
}
body.archive.post-type-archive img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: 1px solid #DFDFDF;
    background: #FFF;
    padding: 84px 51px;
}
.post-type-archive-product.woocommerce .container-wrap {
    background-color: #fff !important;
}
/* ============================================================= */
div#sec-03,div#sec-07,div#sec-01 {
    position: relative;
}
div#sec-03:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315898.png);
    position: absolute;
    width: 20%;
    height: 36%;
    background-repeat: no-repeat;
    z-index: 9999;
    right: 0;
    bottom:auto;
    top: -170px;
    opacity: 0.2;
    right: -20px;
}
div#sec-07:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315898.png);
    position: absolute;
    width: 20%;
    height: 32%;
    background-repeat: no-repeat;
    z-index: 9999;
    right: 0;
    bottom:auto;
    top: -60px;
    opacity: 0.2;
    right: -37px;
}
div#sec-01:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321315897.png);
    position: absolute;
    width: 20%;
    height: 45%;
    background-repeat: no-repeat;
    z-index: 9999;
    bottom:auto;
    top: 0;
    opacity: 0.2;
    right: -100px;
}
div#sec-03:after {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321s315895.png);
    position: absolute;
    width: 23%;
    height: 31%;
    background-repeat: no-repeat;
    z-index: 9999;
    bottom:auto;
    top: auto;
    opacity: 0.2;
    right: auto;
    left:0;
    bottom: -20px;
}
div#sec-07:after {
    content: '';
    background-image: url(/wp-content/uploads/2026/03/Group-1321s315895.png);
    position: absolute;
    width: 23%;
    height: 21%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: auto;
    opacity: 0.2;
    right: auto;
    left: -60px;
    bottom: -120px;
}
div#abt-inner h2 {
    color: #13445B;
    font-size: 87px;
    font-style: normal;
    font-weight: 400;
    line-height: 93px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
div#abt-inner p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px;
    text-transform: capitalize;
}
div#abt-inner .vc_col-sm-9 {
    padding-left: 40px;
}
/* ============================================================= */
body.wp-singular.product-template-default.single.single-product h1.product_title.entry-title.nectar-inherit-default {
    font-family: 'kholic';
    font-size: 40px;
    letter-spacing: 2px;
    color: #000;
}
.woocommerce-product-details__short-description p {
    font-size: 17px;
    font-family: 'Poppins';
    line-height: 1.5;
    color: #000;
}
.woocommerce div.product form.cart .variations th {
    padding: 20px 0;
}
.woocommerce div.product form.cart .variations label {
    font-size: 20px;
    color: #000;
    font-family: 'kholic';
    letter-spacing: 4px;
}
.woocommerce div.product form.cart .variations select {
    border: 1px solid #000;
    font-size: 17px;
    color: #000;
}
/* ================================================== */
#pro-woking h4 {
    font-family: 'kholic';
    font-size: 30px;
    letter-spacing: 2px;
    color: #000;
    font-weight: 600;
    padding: 12px 0;
    margin: 0;
    text-transform: uppercase;
}
#pro-woking p {
    font-size: 17px;
    font-family: 'Poppins';
    line-height: 1.5;
    color: #000;
}
@media only screen and (min-width: 320px) and (max-width: 767px){
.material .mobile-user-account .icon-salient-m-user, #top #mobile-cart-link i {
    color: #000;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{
    font-family: Poppins !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 28px !important;
    text-transform: capitalize !important;
}
div#banner-wo .row-bg.viewport-desktop.using-image:before {
    display: none;
}
div#banner-wo {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#banner-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#banner-wo ul li {
    font-size: 16px;
    line-height: 28px;
    width: 42%;
}
div#banner-wo ul {
    margin: 0 0 30px;
}
div#sec-07 {
    padding-top: 50px !important;
    padding-bottom: 25px !important;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-07 h4 {
    font-size: 30px;
    line-height: 40px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
}
div#sec-07:before, div#sec-07:after{
    display:none;
}
div#sec-03 {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-03 h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    padding-top: 20px;
}
div#sec-03 p {
    font-size: 14px;
    line-height: 26px;
    width:95%;
}
div#sec-03 .vc_col-sm-3:nth-child(3) {
    margin-top: 30px;
}
div#sec-03:after{
    display:none;
}
div#sec-02 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-02 h2 {
    font-size: 30px;
    line-height: 40px;
    width: 95%;
    margin:0 auto;
    text-align:center;
}
div#sec-02 p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    margin:0 auto;
    text-align:center;
}
div#sec-02 a.nectar-button.small.regular.accent-color.regular-button{
    display:table;
    margin:0 auto;
}
div#sec-06 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-06 h6 {
    float: none;
    width: 100%;
    font-size: 30px;
    line-height: 40px;
    text-align:center;
}
div#sec-06 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 0 auto !important;
    margin-bottom: 30px !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
div#sec-06 .tabbed>ul li {
    margin: 0;
}
div#sec-06 .tabbed>ul li a {
    font-size: 15px;
    line-height: 15px;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    margin: 0px;
}
div#sec-04 h2 {
    font-size: 30px;
    line-height: 40px;
    padding-top: 30px;
}
#sec-04 .owl-dots {
    position: absolute;
    left: -40px;
    bottom: 16em;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(1):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(1).active:before {
    width: 100%;
    height: 100%;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(2):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(2).active:before{
    width: 100%;
    height: 100%;   
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(3):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(3).active:before{
    width: 100%;
    height: 100%;      
}
div#sec-04 .vc_col-sm-6:nth-child(2) {
    border-top: 1px solid #0000004a;
    margin-top: 50px;
    margin-bottom: 50px;
    border-left:0;
}
.tes-wokin {
    height: 527px;
    width: 100%;
    background-position: center;
}
.tes-wokin p.tez1 {
    font-size: 14px;
    line-height: 25px;
    width: 95%;
    padding-bottom: 20px;
}
.tes-wokin img {
    margin-bottom: 20px !important;
}
div#fotr:before {
    width: 100px;
    height: 100px;
    background-size: contain;
}
div#fotr:after {
    width: 100px;
    height: 100px;
    background-size: contain;
    bottom: 0px;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding:0;
}
div#fotr ul#menu-menu-2 li {
    padding: 15px 0px;
}
div#fotr ul#menu-menu-2 li a {
    font-size: 16px;
}
div#fotr ul#menu-menu-2{
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
div#fotr ul#menu-menu-2 li:before {
    width: 20px;
    height: 2px;
    right:0;
    margin:0 auto;
}
div#footer-inner-row1 {
    padding-bottom: 20px !important;
}
div#fotr ul.info li {
    text-align: center;
}
div#fotr ul.info li a {
    text-align: center;
    font-size: 16px;
}
div#fotr ul.lists-icon{
    justify-content:center;
}
div#footer-inner-row2 {
    padding-bottom: 30px !important;
}
div#fotr .inner_row:nth-child(3) p {
    padding-top: 20px;
    text-align: center;
    font-size: 16px;
}
div#footer-inner-row3 {
    padding-bottom: 30px !important;
}
div#fotr p {
    padding-top: 30px;
    font-size: 16px;
    letter-spacing: 3px;
}
div#fotr {
    padding-top: 40px !important;
}
div#abt-inner {
    padding-top: 0px !important;
    padding-bottom: 50px !important;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#abt-inner img{
    width:100%;
}
div#abt-inner .vc_col-sm-9 {
    padding-left: 0px;
    padding-top:20px;
}
div#abt-inner h2 {
    font-size:30px;
    line-height: 40px;
    margin-bottom: 10px;
    text-align:center;
}
div#abt-inner p {
    font-size: 14px;
    line-height: 26px;
    text-align:center;
    width:95%;
    margin:0 auto;
}
div#contact-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.contact-sec h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
.contact-sec p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    margin:0 auto;
    padding-bottom: 20px;
}
.contact-sec div#wpforms-92 {
    width: 95%;
    margin: 0 auto;
}
.contact-sec div#wpforms-92 .wpforms-field label {
    font-size: 16px;
}
#ajax-content-wrap .vc_row.top_margin_80px {
    margin-top: 0px;
}
body.wp-singular.product-template-default.single.single-product h1.product_title.entry-title.nectar-inherit-default {
    font-size: 30px;
    letter-spacing: 1px;
    line-height:40px;
}
.woocommerce div.product .summary p.price {
    font-size: 25px;
    padding-bottom:20px;
}
.woocommerce-product-details__short-description p {
    font-size: 14px;
    line-height: 26px;
}
#pro-woking p {
    font-size: 14px;
    line-height: 26px;
}
#pro-woking h4 {
    font-size: 24px;
    letter-spacing: 1px;
}
.woocommerce ul.products[data-n-phone-columns="1"] li.product{
    width:85% !important;
    margin:0 auto 20px !important;
}
.woocommerce.columns-4 ul.products.columns-4 li img, body.archive.post-type-archive img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    padding: 65px 30px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
.material .mobile-user-account .icon-salient-m-user, #top #mobile-cart-link i {
    color: #000;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{
    font-family: Poppins !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 28px !important;
    text-transform: capitalize !important;
}
div#banner-wo .row-bg.viewport-desktop.using-image:before {
    display: none;
}
div#banner-wo {
    padding-top: 105px !important;
    padding-bottom: 105px !important;
}
div#banner-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#banner-wo ul li {
    font-size: 18px;
    line-height: 28px;
    width: 45%;
}
div#banner-wo ul {
    margin: 0 0 30px;
}
div#sec-07 {
    padding-top: 50px !important;
    padding-bottom: 25px !important;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-07 h4 {
    font-size: 40px;
    line-height: 50px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
}
div#sec-07:before, div#sec-07:after{
    display:none;
}
div#sec-03 {
    padding-top: 25px !important;
    padding-bottom: 60px !important;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-03 h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    padding-top: 20px;
}
div#sec-03 p {
    font-size: 15px;
    line-height: 27px;
    width: 80%;
}
div#sec-03 .vc_col-sm-3:nth-child(3) {
    margin-top: 30px;
}
div#sec-03:after{
    display:none;
}
div#sec-02 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 0 0 120px;
}
div#sec-02 h2 {
    font-size: 40px;
    line-height: 50px;
}
div#sec-02 p {
    font-size: 15px;
    line-height: 27px;
    width: 60%;
}
div#sec-06 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-06 h6 {
    float: none;
    width: 100%;
    font-size: 40px;
    line-height: 50px;
    text-align:center;
}
div#sec-06 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 0 auto !important;
    margin-bottom: 30px !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
div#sec-06 .tabbed>ul li {
    margin: 0;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    margin: 0px;
}
div#sec-04 h2 {
    font-size: 40px;
    line-height: 50px;
    padding-top: 30px;
}
#sec-04 .owl-dots {
    position: absolute;
    left: -40px;
    bottom: 16em;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(1):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(1).active:before {
    width: 100%;
    height: 100%;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(2):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(2).active:before{
    width: 100%;
    height: 100%;   
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(3):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(3).active:before{
    width: 100%;
    height: 100%;      
}
div#sec-04 .vc_col-sm-6:nth-child(2) {
    border-top: 1px solid #0000004a;
    margin-top: 50px;
    margin-bottom: 50px;
    border-left:0;
}
.tes-wokin {
    height: 527px;
    width: 100%;
    background-position: center;
}
.tes-wokin p.tez1 {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 20px;
}
.tes-wokin img {
    margin-bottom: 20px !important;
}
div#fotr:before {
    width: 160px;
    height: 160px;
    background-size: contain;
}
div#fotr:after {
    width: 160px;
    height: 160px;
    background-size: contain;
    bottom: 0px;
    background-repeat: no-repeat;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding:0;
}
div#fotr ul#menu-menu-2 li a {
    font-size: 16px;
}
div#fotr ul#menu-menu-2{
    justify-content:center;
    padding-bottom: 20px;
}
div#footer-inner-row1 {
    padding-bottom: 40px !important;
}
div#fotr ul.info li {
    text-align: center;
}
div#fotr ul.info li a {
    text-align: center;
    font-size: 16px;
}
div#fotr ul.lists-icon{
    justify-content:center;
}
div#footer-inner-row2 {
    padding-bottom: 30px !important;
}
div#fotr .inner_row:nth-child(3) p {
    padding-top: 20px;
    text-align: center;
    font-size: 16px;
}
div#footer-inner-row3 {
    padding-bottom: 30px !important;
}
div#fotr p {
    padding-top: 30px;
}
div#fotr {
    padding-top: 40px !important;
}
div#abt-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#abt-inner img{
    display: table;
    margin: 0 auto;
    width: 75% !important;
}
div#abt-inner .vc_col-sm-9 {
    padding-left: 0px;
    padding-top:20px;
}
div#abt-inner h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    text-align:center;
}
div#abt-inner p {
    font-size: 15px;
    line-height: 27px;
    text-align:center;
    width: 75%;
    margin:0 auto;
}
div#contact-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.contact-sec h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
}
.contact-sec p {
    font-size: 15px;
    line-height: 27px;
    width: 75%;
    margin:0 auto;
}
.contact-sec div#wpforms-92 .wpforms-field label {
    font-size: 16px;
}
#ajax-content-wrap .vc_row.top_margin_80px {
    margin-top: 0px;
}
.woocommerce-product-details__short-description p {
    font-size: 15px;
    line-height: 27px;
}
#pro-woking p {
    font-size: 15px;
    line-height: 27px;
}
.woocommerce ul.products[data-n-phone-columns="1"] li.product{
    margin:0 auto 20px !important;
}
.woocommerce.columns-4 ul.products.columns-4 li img, body.archive.post-type-archive img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    padding: 65px 30px;
}
#header-outer[data-full-width=true] header>.container {
    padding: 0 60px;
}
div#sec-03 img {
    width: 75%;
    display:table;
    margin:0 auto;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width=true] header>.container {
    padding: 0 30px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 16px;
    padding: 0px 18px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-103 > a {
    width: 120px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
}
div#banner-wo {
    padding-bottom: 106px !important;
}
div#banner-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#banner-wo ul li {
    font-size: 40px;
    line-height: 45px;
    width: 40%;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-07 h4 {
    font-size: 50px;
    line-height: 60px;
}
.woocommerce.columns-4 ul.products.columns-4 li img{
    padding: 40px 20px;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-03 h2 {
    font-size: 50px;
    line-height: 60px;
}
div#sec-03 p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 0 0 300px;
}
div#sec-02 h2 {
    font-size:50px;
    line-height: 60px;
	width: 45%;
}
div#sec-02 p {
    font-size: 16px;
    line-height: 28px;
    width: 45%;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-06 h6 {
    width: 27%;
    font-size: 50px;
    line-height: 60px;
}
div#sec-06 .tabbed>ul li a {
    font-size: 16px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size:18px;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    margin:0 30px;
}
#sec-04 .owl-dots {
    left: -45em;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(1):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(1).active:before {
    width: 100%;
    height: 100%;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(2):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(2).active:before{
    width: 100%;
    height: 100%;   
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(3):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(3).active:before{
    width: 100%;
    height: 100%;      
}
.tes-wokin{
    width: 100%;
	background-position: center;
}
div#footer-inner-row2 .row_col_wrap_12_inner.col.span_12.left, div#footer-inner-row3 .row_col_wrap_12_inner.col.span_12.left, div#copyright-row .row_col_wrap_12_inner.col.span_12.left{
    padding: 0 90px;
}
div#fotr ul#menu-menu-2 li a {
    font-size: 16px;
}
div#fotr ul#menu-menu-2 li {
    padding: 0px 15px;
}
div#fotr ul.info li a {
    font-size: 16px;
}
div#fotr .inner_row:nth-child(3) p{
    font-size: 16px; 
}
div#fotr:before {
    width: 300px;
    height: 300px;
    background-size: contain;
}
div#fotr:after {
    width: 300px;
    height: 300px;
    background-size: contain;
    background-repeat:no-repeat;
    bottom:0;
    right: -140px;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px
}
div#abt-inner h2 {
    font-size: 50px;
    line-height: 60px;
}
div#abt-inner p {
    font-size: 16px;
    line-height: 30px;
}
.contact-sec h2 {
    font-size: 50px;
    line-height: 60px;
}
.contact-sec p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 h2 {
    font-size: 55px;
    line-height: 65px;
}
.tes-wokin p.tez1{
    font-size: 15px;
    line-height: 26px;
    padding-bottom: 20px;
}
body.archive.post-type-archive img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    padding: 40px 20px;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width=true] header>.container {
    padding: 0 30px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 16px;
    padding: 0px 24px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-103 > a {
    font-size: 16px;
    line-height: 55px;
}
div#banner-wo {
    padding-bottom: 106px !important;
}
div#banner-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#banner-wo ul li {
    font-size: 40px;
    line-height: 45px;
}
div#sec-07 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-07 h4 {
    font-size: 50px;
    line-height: 60px;
}
.woocommerce.columns-4 ul.products.columns-4 li img{
    padding: 40px 20px;
}
div#sec-03 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-03 h2 {
    font-size: 50px;
    line-height: 60px;
}
div#sec-03 p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-02 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 0 0 300px;
}
div#sec-02 h2 {
    font-size:50px;
    line-height: 60px;
    width: 35%;
}
div#sec-02 p {
    font-size: 16px;
    line-height: 28px;
    width: 37%;
}
div#sec-06 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-06 h6 {
    font-size: 50px;
    line-height: 60px;
}
div#sec-06 .tabbed>ul li a {
    font-size: 16px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size:18px;
}
div#sec-04 .row_col_wrap_12.col.span_12.dark.left {
    margin:0 30px;
}
#sec-04 .owl-dots {
    left: -54em;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(1):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(1).active:before {
    width: 100%;
    height: 100%;
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(2):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(2).active:before{
    width: 100%;
    height: 100%;   
}
#sec-04 .owl-theme[data-desktop-cols] .owl-dots .owl-dot:nth-child(3):before, #sec-04 .span_12.dark .owl-theme .owl-dots .owl-dot:nth-child(3).active:before{
    width: 100%;
    height: 100%;      
}
.tes-wokin{
    width: 100%;
	background-position: center;
}
div#footer-inner-row2 .row_col_wrap_12_inner.col.span_12.left, div#footer-inner-row3 .row_col_wrap_12_inner.col.span_12.left, div#copyright-row .row_col_wrap_12_inner.col.span_12.left{
    padding: 0 90px;
}
div#fotr ul#menu-menu-2 li a {
    font-size: 16px;
}
div#fotr ul.info li a {
    font-size: 16px;
}
div#fotr .inner_row:nth-child(3) p{
    font-size: 16px; 
}
div#fotr:before {
    width: 300px;
    height: 300px;
    background-size: contain;
}
div#fotr:after {
    width: 300px;
    height: 300px;
    background-size: contain;
    background-repeat:no-repeat;
    bottom:0;
    right: -140px;
}
div#abt-inner .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px
}
div#abt-inner h2 {
    font-size: 50px;
    line-height: 60px;
}
div#abt-inner p {
    font-size: 16px;
    line-height: 30px;
}
.contact-sec h2 {
    font-size: 50px;
    line-height: 60px;
}
.contact-sec p {
    font-size: 16px;
    line-height: 28px;
}
div#sec-04 h2 {
    font-size: 65px;
    line-height: 69px;
}
.tes-wokin p.tez1{
    padding-bottom: 20px;
}
body.archive.post-type-archive img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    padding: 40px 20px;
}
} 